header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250303.214645'
    fullname: Rocky Linux
    id: Rocky-9.5-20250303.214645
    release: '9.5'
    timestamp: 1741038406.363202
